h2#imPgTitle {float: left; margin-left: 30px; margin-right: 30px; width: 1050px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 1098px;}
#imCell_19 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 320px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_19 { position: relative; width: 543px; min-height: 164px; padding: 3px 3px 153px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_19 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_19 a { color: inherit; }
#imTextObject_19 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_19 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_19 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_19 p { margin: 0; padding: 0; }
#imTextObject_19 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_19 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_19 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_19 .imUl { text-decoration: underline; }
#imTextObject_19 .ff0 { font-family: "Tahoma"; }
#imTextObject_19 .ff1 { font-family: "Lucida Calligraphy"; }
#imTextObject_19 .ff2 { font-family: "Verdana"; }
#imTextObject_19 .ff3 { font-family: "Tahoma"; }
#imTextObject_19 .cf1 { color: #000000; }
#imTextObject_19 .cf2 { color: #FFFFFF; }
#imTextObject_19 .cf3 { color: #E0E0E0; }
#imTextObject_19 .cf4 { color: #000000; }
#imTextObject_19 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_19 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_19 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_19 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_19 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_19 .cb1 { background-color: #000000; }
#imTextObject_19 .cb2 { background-color: transparent; }
#imTextObject_19 .cb3 { background-color: #E0E0E0; }
#imTextObject_19 .cb4 { background-color: #000000; }
#imCell_64 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 320px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_64 { position: relative; width: 543px; min-height: 314px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_64 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_64 a { color: inherit; }
#imTableObject_64 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_64 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_64 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_64 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_64 p { margin: 0; padding: 0; }
#imTableObject_64 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_64 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_64 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_64 .imUl { text-decoration: underline; }
#imTableObject_64 .ff0 { font-family: "Tahoma"; }
#imTableObject_64 .ff1 { font-family: "Tahoma"; }
#imTableObject_64 .cf1 { color: #000000; }
#imTableObject_64 .cf2 { color: #FFFFFF; }
#imTableObject_64 .cf3 { color: #000000; }
#imTableObject_64 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_64 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_64 .cb1 { background-color: #000000; }
#imTableObject_64 .cb2 { background-color: transparent; }
#imTableObject_64 .cb3 { background-color: #000000; }
#imTableObject_64 table.imB0 { width: 348px; text-align: left; }
#imTableObject_64 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_64 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_64 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_64 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_64 table td.imW348 { width: 348px; }
#imCell_86 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 299px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_86 { position: relative; width: 543px; min-height: 163px; padding: 3px 3px 133px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_86 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_86 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_86 a { color: inherit; }
#imTextObject_86 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_86 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_86 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_86 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_86 p { margin: 0; padding: 0; }
#imTextObject_86 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_86 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_86 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_86 .imUl { text-decoration: underline; }
#imTextObject_86 .ff0 { font-family: "Tahoma"; }
#imTextObject_86 .ff1 { font-family: "Lucida Calligraphy"; }
#imTextObject_86 .ff2 { font-family: "Tahoma"; }
#imTextObject_86 .cf1 { color: #000000; }
#imTextObject_86 .cf2 { color: #FFFFFF; }
#imTextObject_86 .cf3 { color: #E0E0E0; }
#imTextObject_86 .cf4 { color: #000000; }
#imTextObject_86 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_86 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_86 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_86 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_86 .cb1 { background-color: #000000; }
#imTextObject_86 .cb2 { background-color: transparent; }
#imTextObject_86 .cb3 { background-color: #E0E0E0; }
#imTextObject_86 .cb4 { background-color: #000000; }
#imCell_90 { display: block; position: relative; overflow: hidden; width: 1104px; min-height: 26px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_90 { position: relative; width: 1098px; min-height: 20px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_90 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_90 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_90 a { color: inherit; }
#imTextObject_90 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_90 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_90 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_90 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_90 p { margin: 0; padding: 0; }
#imTextObject_90 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_90 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_90 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_90 .imUl { text-decoration: underline; }
#imTextObject_90 .ff0 { font-family: "Tahoma"; }
#imTextObject_90 .ff1 { font-family: "Tahoma"; }
#imTextObject_90 .cf1 { color: #000000; }
#imTextObject_90 .cf2 { color: #FFFFFF; }
#imTextObject_90 .cf3 { color: #E0E0E0; }
#imTextObject_90 .cf4 { color: #000000; }
#imTextObject_90 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_90 .cb1 { background-color: #000000; }
#imTextObject_90 .cb2 { background-color: transparent; }
#imTextObject_90 .cb3 { background-color: #E0E0E0; }
#imTextObject_90 .cb4 { background-color: #000000; }
#imCell_95 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 299px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_95 { position: relative; width: 543px; min-height: 293px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_95 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_95 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_95 a { color: inherit; }
#imTableObject_95 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_95 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_95 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_95 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_95 p { margin: 0; padding: 0; }
#imTableObject_95 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_95 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_95 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_95 .imUl { text-decoration: underline; }
#imTableObject_95 .ff0 { font-family: "Tahoma"; }
#imTableObject_95 .ff1 { font-family: "Tahoma"; }
#imTableObject_95 .cf1 { color: #000000; }
#imTableObject_95 .cf2 { color: #FFFFFF; }
#imTableObject_95 .cf3 { color: #000000; }
#imTableObject_95 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_95 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_95 .cb1 { background-color: #000000; }
#imTableObject_95 .cb2 { background-color: transparent; }
#imTableObject_95 .cb3 { background-color: #000000; }
#imTableObject_95 table.imB0 { width: 348px; text-align: left; }
#imTableObject_95 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_95 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_95 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_95 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_95 table td.imW348 { width: 348px; }
#imCell_96 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 299px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_96 { position: relative; width: 543px; min-height: 293px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_96 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_96 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_96 a { color: inherit; }
#imTableObject_96 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_96 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_96 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_96 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_96 p { margin: 0; padding: 0; }
#imTableObject_96 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_96 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_96 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_96 .imUl { text-decoration: underline; }
#imTableObject_96 .ff0 { font-family: "Tahoma"; }
#imTableObject_96 .ff1 { font-family: "Tahoma"; }
#imTableObject_96 .cf1 { color: #000000; }
#imTableObject_96 .cf2 { color: #FFFFFF; }
#imTableObject_96 .cf3 { color: #000000; }
#imTableObject_96 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_96 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_96 .cb1 { background-color: #000000; }
#imTableObject_96 .cb2 { background-color: transparent; }
#imTableObject_96 .cb3 { background-color: #000000; }
#imTableObject_96 table.imB0 { width: 348px; text-align: left; }
#imTableObject_96 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_96 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_96 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_96 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_96 table td.imW348 { width: 348px; }
#imCell_97 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 299px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_97 { position: relative; width: 543px; min-height: 93px; padding: 3px 3px 203px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_97 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_97 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_97 a { color: inherit; }
#imTextObject_97 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_97 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_97 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_97 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_97 p { margin: 0; padding: 0; }
#imTextObject_97 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_97 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_97 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_97 .imUl { text-decoration: underline; }
#imTextObject_97 .ff0 { font-family: "Tahoma"; }
#imTextObject_97 .ff1 { font-family: "Lucida Calligraphy"; }
#imTextObject_97 .ff2 { font-family: "Tahoma"; }
#imTextObject_97 .cf1 { color: #000000; }
#imTextObject_97 .cf2 { color: #FFFFFF; }
#imTextObject_97 .cf3 { color: #E0E0E0; }
#imTextObject_97 .cf4 { color: #000000; }
#imTextObject_97 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_97 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_97 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_97 .cb1 { background-color: #000000; }
#imTextObject_97 .cb2 { background-color: transparent; }
#imTextObject_97 .cb3 { background-color: #E0E0E0; }
#imTextObject_97 .cb4 { background-color: #000000; }
#imCell_98 { display: block; position: relative; overflow: hidden; width: 1104px; min-height: 26px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_98 { position: relative; width: 1098px; min-height: 20px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_98 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_98 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_98 a { color: inherit; }
#imTextObject_98 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_98 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_98 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_98 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_98 p { margin: 0; padding: 0; }
#imTextObject_98 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_98 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_98 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_98 .imUl { text-decoration: underline; }
#imTextObject_98 .ff0 { font-family: "Tahoma"; }
#imTextObject_98 .ff1 { font-family: "Tahoma"; }
#imTextObject_98 .cf1 { color: #000000; }
#imTextObject_98 .cf2 { color: #FFFFFF; }
#imTextObject_98 .cf3 { color: #E0E0E0; }
#imTextObject_98 .cf4 { color: #000000; }
#imTextObject_98 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_98 .cb1 { background-color: #000000; }
#imTextObject_98 .cb2 { background-color: transparent; }
#imTextObject_98 .cb3 { background-color: #E0E0E0; }
#imTextObject_98 .cb4 { background-color: #000000; }
#imCell_99 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 306px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_99 { position: relative; width: 543px; min-height: 188px; padding: 3px 3px 115px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_99 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_99 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_99 a { color: inherit; }
#imTextObject_99 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_99 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_99 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_99 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_99 p { margin: 0; padding: 0; }
#imTextObject_99 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_99 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_99 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_99 .imUl { text-decoration: underline; }
#imTextObject_99 .ff0 { font-family: "Tahoma"; }
#imTextObject_99 .ff1 { font-family: "Lucida Calligraphy"; }
#imTextObject_99 .ff2 { font-family: "Verdana"; }
#imTextObject_99 .ff3 { font-family: "Tahoma"; }
#imTextObject_99 .cf1 { color: #000000; }
#imTextObject_99 .cf2 { color: #FFFFFF; }
#imTextObject_99 .cf3 { color: #E0E0E0; }
#imTextObject_99 .cf4 { color: #000000; }
#imTextObject_99 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_99 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_99 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_99 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_99 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_99 .cb1 { background-color: #000000; }
#imTextObject_99 .cb2 { background-color: transparent; }
#imTextObject_99 .cb3 { background-color: #E0E0E0; }
#imTextObject_99 .cb4 { background-color: #000000; }
#imCell_100 { display: block; position: relative; overflow: hidden; width: 1104px; min-height: 26px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_100 { position: relative; width: 1098px; min-height: 20px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_100 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_100 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_100 a { color: inherit; }
#imTextObject_100 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_100 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_100 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_100 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_100 p { margin: 0; padding: 0; }
#imTextObject_100 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_100 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_100 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_100 .imUl { text-decoration: underline; }
#imTextObject_100 .ff0 { font-family: "Tahoma"; }
#imTextObject_100 .ff1 { font-family: "Tahoma"; }
#imTextObject_100 .cf1 { color: #000000; }
#imTextObject_100 .cf2 { color: #FFFFFF; }
#imTextObject_100 .cf3 { color: #E0E0E0; }
#imTextObject_100 .cf4 { color: #000000; }
#imTextObject_100 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_100 .cb1 { background-color: #000000; }
#imTextObject_100 .cb2 { background-color: transparent; }
#imTextObject_100 .cb3 { background-color: #E0E0E0; }
#imTextObject_100 .cb4 { background-color: #000000; }
#imCell_101 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 306px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_101 { position: relative; width: 543px; min-height: 300px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_101 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_101 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_101 a { color: inherit; }
#imTableObject_101 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_101 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_101 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_101 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_101 p { margin: 0; padding: 0; }
#imTableObject_101 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_101 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_101 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_101 .imUl { text-decoration: underline; }
#imTableObject_101 .ff0 { font-family: "Tahoma"; }
#imTableObject_101 .ff1 { font-family: "Tahoma"; }
#imTableObject_101 .cf1 { color: #000000; }
#imTableObject_101 .cf2 { color: #FFFFFF; }
#imTableObject_101 .cf3 { color: #000000; }
#imTableObject_101 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_101 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_101 .cb1 { background-color: #000000; }
#imTableObject_101 .cb2 { background-color: transparent; }
#imTableObject_101 .cb3 { background-color: #000000; }
#imTableObject_101 table.imB0 { width: 348px; text-align: left; }
#imTableObject_101 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_101 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_101 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_101 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_101 table td.imW348 { width: 348px; }
#imCell_102 { display: block; position: relative; overflow: hidden; width: 1104px; min-height: 26px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_102 { position: relative; width: 1098px; min-height: 20px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_102 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_102 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_102 a { color: inherit; }
#imTextObject_102 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_102 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_102 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_102 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_102 p { margin: 0; padding: 0; }
#imTextObject_102 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_102 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_102 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_102 .imUl { text-decoration: underline; }
#imTextObject_102 .ff0 { font-family: "Tahoma"; }
#imTextObject_102 .ff1 { font-family: "Tahoma"; }
#imTextObject_102 .cf1 { color: #000000; }
#imTextObject_102 .cf2 { color: #FFFFFF; }
#imTextObject_102 .cf3 { color: #E0E0E0; }
#imTextObject_102 .cf4 { color: #000000; }
#imTextObject_102 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_102 .cb1 { background-color: #000000; }
#imTextObject_102 .cb2 { background-color: transparent; }
#imTextObject_102 .cb3 { background-color: #E0E0E0; }
#imTextObject_102 .cb4 { background-color: #000000; }
#imCell_103 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 314px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_103 { position: relative; width: 543px; min-height: 230px; padding: 3px 3px 81px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_103 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_103 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_103 a { color: inherit; }
#imTextObject_103 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_103 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_103 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_103 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_103 p { margin: 0; padding: 0; }
#imTextObject_103 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_103 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_103 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_103 .imUl { text-decoration: underline; }
#imTextObject_103 .ff0 { font-family: "Tahoma"; }
#imTextObject_103 .ff1 { font-family: "Lucida Calligraphy"; }
#imTextObject_103 .ff2 { font-family: "Verdana"; }
#imTextObject_103 .ff3 { font-family: "Tahoma"; }
#imTextObject_103 .cf1 { color: #000000; }
#imTextObject_103 .cf2 { color: #FFFFFF; }
#imTextObject_103 .cf3 { color: #E0E0E0; }
#imTextObject_103 .cf4 { color: #000000; }
#imTextObject_103 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_103 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_103 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_103 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_103 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_103 .cb1 { background-color: #000000; }
#imTextObject_103 .cb2 { background-color: transparent; }
#imTextObject_103 .cb3 { background-color: #E0E0E0; }
#imTextObject_103 .cb4 { background-color: #000000; }
#imCell_104 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 314px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_104 { position: relative; width: 543px; min-height: 308px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_104 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_104 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_104 a { color: inherit; }
#imTableObject_104 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_104 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_104 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_104 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_104 p { margin: 0; padding: 0; }
#imTableObject_104 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_104 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_104 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_104 .imUl { text-decoration: underline; }
#imTableObject_104 .ff0 { font-family: "Tahoma"; }
#imTableObject_104 .ff1 { font-family: "Tahoma"; }
#imTableObject_104 .cf1 { color: #000000; }
#imTableObject_104 .cf2 { color: #FFFFFF; }
#imTableObject_104 .cf3 { color: #000000; }
#imTableObject_104 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_104 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_104 .cb1 { background-color: #000000; }
#imTableObject_104 .cb2 { background-color: transparent; }
#imTableObject_104 .cb3 { background-color: #000000; }
#imTableObject_104 table.imB0 { width: 348px; text-align: left; }
#imTableObject_104 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_104 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_104 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_104 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_104 table td.imW348 { width: 348px; }
#imCell_105 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 299px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_105 { position: relative; width: 543px; min-height: 293px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_105 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_105 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_105 a { color: inherit; }
#imTableObject_105 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_105 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_105 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_105 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_105 p { margin: 0; padding: 0; }
#imTableObject_105 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_105 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_105 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_105 .imUl { text-decoration: underline; }
#imTableObject_105 .ff0 { font-family: "Tahoma"; }
#imTableObject_105 .ff1 { font-family: "Tahoma"; }
#imTableObject_105 .cf1 { color: #000000; }
#imTableObject_105 .cf2 { color: #FFFFFF; }
#imTableObject_105 .cf3 { color: #000000; }
#imTableObject_105 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_105 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_105 .cb1 { background-color: #000000; }
#imTableObject_105 .cb2 { background-color: transparent; }
#imTableObject_105 .cb3 { background-color: #000000; }
#imTableObject_105 table.imB0 { width: 348px; text-align: left; }
#imTableObject_105 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_105 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_105 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_105 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_105 table td.imW348 { width: 348px; }
#imCell_106 { display: block; position: relative; overflow: hidden; width: 1104px; min-height: 26px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_106 { position: relative; width: 1098px; min-height: 20px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_106 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_106 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_106 a { color: inherit; }
#imTextObject_106 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_106 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_106 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_106 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_106 p { margin: 0; padding: 0; }
#imTextObject_106 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_106 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_106 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_106 .imUl { text-decoration: underline; }
#imTextObject_106 .ff0 { font-family: "Tahoma"; }
#imTextObject_106 .ff1 { font-family: "Tahoma"; }
#imTextObject_106 .cf1 { color: #000000; }
#imTextObject_106 .cf2 { color: #FFFFFF; }
#imTextObject_106 .cf3 { color: #E0E0E0; }
#imTextObject_106 .cf4 { color: #000000; }
#imTextObject_106 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_106 .cb1 { background-color: #000000; }
#imTextObject_106 .cb2 { background-color: transparent; }
#imTextObject_106 .cb3 { background-color: #E0E0E0; }
#imTextObject_106 .cb4 { background-color: #000000; }
#imCell_107 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 299px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_107 { position: relative; width: 543px; min-height: 181px; padding: 3px 3px 115px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_107 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_107 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_107 a { color: inherit; }
#imTextObject_107 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_107 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_107 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_107 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_107 p { margin: 0; padding: 0; }
#imTextObject_107 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_107 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_107 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_107 .imUl { text-decoration: underline; }
#imTextObject_107 .ff0 { font-family: "Tahoma"; }
#imTextObject_107 .ff1 { font-family: "Lucida Calligraphy"; }
#imTextObject_107 .ff2 { font-family: "Verdana"; }
#imTextObject_107 .ff3 { font-family: "Tahoma"; }
#imTextObject_107 .cf1 { color: #000000; }
#imTextObject_107 .cf2 { color: #FFFFFF; }
#imTextObject_107 .cf3 { color: #E0E0E0; }
#imTextObject_107 .cf4 { color: #000000; }
#imTextObject_107 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_107 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_107 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_107 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_107 .cb1 { background-color: #000000; }
#imTextObject_107 .cb2 { background-color: transparent; }
#imTextObject_107 .cb3 { background-color: #E0E0E0; }
#imTextObject_107 .cb4 { background-color: #000000; }
#imCell_108 { display: block; position: relative; overflow: hidden; width: 1104px; min-height: 26px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_108 { position: relative; width: 1098px; min-height: 20px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_108 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_108 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_108 a { color: inherit; }
#imTextObject_108 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_108 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_108 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_108 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_108 p { margin: 0; padding: 0; }
#imTextObject_108 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_108 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_108 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_108 .imUl { text-decoration: underline; }
#imTextObject_108 .ff0 { font-family: "Tahoma"; }
#imTextObject_108 .ff1 { font-family: "Tahoma"; }
#imTextObject_108 .cf1 { color: #000000; }
#imTextObject_108 .cf2 { color: #FFFFFF; }
#imTextObject_108 .cf3 { color: #E0E0E0; }
#imTextObject_108 .cf4 { color: #000000; }
#imTextObject_108 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_108 .cb1 { background-color: #000000; }
#imTextObject_108 .cb2 { background-color: transparent; }
#imTextObject_108 .cb3 { background-color: #E0E0E0; }
#imTextObject_108 .cb4 { background-color: #000000; }
#imCell_109 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 248px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_109 { position: relative; width: 543px; min-height: 242px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_109 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_109 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_109 a { color: inherit; }
#imTextObject_109 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_109 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_109 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_109 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_109 p { margin: 0; padding: 0; }
#imTextObject_109 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_109 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_109 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_109 .imUl { text-decoration: underline; }
#imTextObject_109 .ff0 { font-family: "Tahoma"; }
#imTextObject_109 .ff1 { font-family: "Lucida Calligraphy"; }
#imTextObject_109 .ff2 { font-family: "Verdana"; }
#imTextObject_109 .ff3 { font-family: "Tahoma"; }
#imTextObject_109 .cf1 { color: #000000; }
#imTextObject_109 .cf2 { color: #FFFFFF; }
#imTextObject_109 .cf3 { color: #E0E0E0; }
#imTextObject_109 .cf4 { color: #000000; }
#imTextObject_109 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_109 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_109 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_109 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_109 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_109 .cb1 { background-color: #000000; }
#imTextObject_109 .cb2 { background-color: transparent; }
#imTextObject_109 .cb3 { background-color: #E0E0E0; }
#imTextObject_109 .cb4 { background-color: #000000; }
#imCell_110 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 248px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_110 { position: relative; width: 543px; min-height: 242px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_110 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_110 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_110 a { color: inherit; }
#imTableObject_110 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_110 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_110 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_110 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_110 p { margin: 0; padding: 0; }
#imTableObject_110 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_110 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_110 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_110 .imUl { text-decoration: underline; }
#imTableObject_110 .ff0 { font-family: "Tahoma"; }
#imTableObject_110 .ff1 { font-family: "Tahoma"; }
#imTableObject_110 .cf1 { color: #000000; }
#imTableObject_110 .cf2 { color: #FFFFFF; }
#imTableObject_110 .cf3 { color: #000000; }
#imTableObject_110 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_110 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_110 .cb1 { background-color: #000000; }
#imTableObject_110 .cb2 { background-color: transparent; }
#imTableObject_110 .cb3 { background-color: #000000; }
#imTableObject_110 table.imB0 { width: 348px; text-align: left; }
#imTableObject_110 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_110 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_110 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_110 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_110 table td.imW348 { width: 348px; }
#imCell_111 { display: block; position: relative; overflow: hidden; width: 1104px; min-height: 181px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_111 { position: relative; width: 1098px; min-height: 175px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_111 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_111 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_111 a { color: inherit; }
#imTextObject_111 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_111 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_111 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_111 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_111 p { margin: 0; padding: 0; }
#imTextObject_111 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_111 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_111 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_111 .imUl { text-decoration: underline; }
#imTextObject_111 .ff0 { font-family: "Tahoma"; }
#imTextObject_111 .ff1 { font-family: "Tahoma"; }
#imTextObject_111 .cf1 { color: #000000; }
#imTextObject_111 .cf2 { color: #FFFFFF; }
#imTextObject_111 .cf3 { color: #0040FF; }
#imTextObject_111 .cf4 { color: #000000; }
#imTextObject_111 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_111 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_111 .cb1 { background-color: #000000; }
#imTextObject_111 .cb2 { background-color: transparent; }
#imTextObject_111 .cb3 { background-color: #0040FF; }
#imTextObject_111 .cb4 { background-color: #000000; }
